<div class="containerHeader">Login</div>
<hr>
<body>
<form [formGroup]="loginForm" (ngSubmit)="onSubmit()">

  <div class="row">
    <div class="column">
    <div>
        <label for="username">
          User Name
        </label>
        <input id="username" type="text" value="Username" formControlName="username">
        <br>
        <label for="password">
            Password
          </label>
          <input id="password" type="text" value="Password" formControlName="password">
          <br>
          <button class="button" type="submit">Submit</button>
    </div>

    
    
  </div>
  </div>
  </form>
</body>



